section {background-color: #eeeeee; }

section,
.container,
.container-fluid {
  position: relative;
  word-wrap: break-word; 
  }

#navbarSupportedContent.show {
  background-color:#000000;
}

a.dtr-iconfont:hover {
  text-decoration: none; 
  }

.article .lead p, .article .lead ul, .article .lead ol, .article .lead pre, .article .lead blockquote {
  margin-bottom: 0; 
  }

a {
  font-style: normal;
  font-weight: 400;
  cursor: pointer; 
  }
  
 a, a:hover {
    text-decoration: none; 
  }

@media (max-width: 600px) {
  ul.menusitemenu {zoom: 0.9;}
}

.menusitemenu li {
  margin: 2px;
  display:inline-block;
}
.menusitemenu li a {color: #FFFFFF;}

.menusitemenu li {
  color: #FFFFFF;
  background:#333333;
}

.menusitemenu li a:hover {
  color: #be0000;
}

.menusitemenu li:hover {
  color: #be0000;
  background:#000000;
}

.list-title img {
  width: 24px;
  height: 24px;
}

ul.category {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

figure {
  margin-bottom: 0; 
  }

body {
  color: #232323; 
 }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.display-1, .display-2, .display-3, .display-4 {
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word; 
  }

b, strong {
  font-weight: bold; 
  }

blockquote {
  padding: 10px 0 10px 20px;
  position: relative;
  border-left: 2px solid;
  border-color: #ff3366; 
  }

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  transition-property: background-color, color; 
  }

textarea[type="hidden"] {
  display: none; 
  }

body {
  position: relative; 
  }

section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover; 
  }
  
  section .dtr-background-video,
  section .dtr-background-video-preview {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0; 
	}

.hidden {
  visibility: hidden; 
  }

.dtr-z-index20 {
  z-index: 20; 
  }

.dtr-white {
  color: #ffffff; 
  }

.dtr-black {
  color: #000000; 
  }

.dtr-bg-white {
  background-color: #ffffff; 
  }

.dtr-bg-black {
  background-color: #000000; 
  }

.align-left {
  text-align: left; 
  }

.align-center {
  text-align: center !important; 
  }

.align-right {
  text-align: right; 
  }

.align-justify {
  text-align: justify; 
  }
  
@media (max-width: 767px) {
  .align-left, .align-center, .align-right, .dtr-section-btn, .dtr-section-title {
    text-align: center; 
	} 
}

.dtr-light {
  font-weight: 300; 
  }

.dtr-regular {
  font-weight: 400; 
  }

.dtr-semibold {
  font-weight: 500; 
  }

.dtr-bold {
  font-weight: 700; 
  }

/* Media  */
.media-size-item {
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto; 
  }

.media-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%; 
  }

.media-container-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start; 
  }
  
.media-container-row .media-size-item {
  width: 400px; 
  }

.media-container-column {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch; 
  }
  
.media-container-column > * {
  width: 100%; 
  }

@media (min-width: 992px) {
  .media-container-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; 
	} 
}

figure {
  overflow: hidden; 
  }

figure[dtr-media-size] {
  transition: width 0.1s; 
  }

.dtr-figure img, .dtr-figure iframe {
  display: block;
  width: 100%; 
  }

.card {
  background-color: transparent;
  border: none; 
  }

.card-img {
  text-align: center;
  flex-shrink: 0; 
  }

.media {
  max-width: 100%;
  margin: 0 auto; 
  }

.dtr-figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  -webkit-align-self: center;
  align-self: center; 
  }

.media-container > div {
  max-width: 100%; 
  }

.dtr-figure img, .card-img img {
  width: 100%; 
  }

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important; 
	}

  .media {
    width: auto; 
	}

  .dtr-figure {
    width: 100% !important; 
	} 
}

.dtr-section-btn {
  margin-left: -.25rem;
  margin-right: -.25rem;
  font-size: 0; 
  }

nav .dtr-section-btn {
  margin-left: 0rem;
  margin-right: 0rem; 
  }

.btn .dtr-iconfont, .btn.btn-sm .dtr-iconfont {
  cursor: pointer;
  margin-right: 0.5rem; 
  }

.btn.btn-md .dtr-iconfont, .btn.btn-md .dtr-iconfont {
  margin-right: 0.8rem; 
  }

.dtr-regular {
  font-weight: 400; 
  }

.dtr-semibold {
  font-weight: 500; 
  }

.dtr-bold {
  font-weight: 700; 
  }

[type="submit"] {
  -webkit-appearance: none; 
  }

.dtr-fullscreen .dtr-overlay {
  min-height: 100vh; 
  }

.dtr-fullscreen {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  align-items: center;
  -webkit-align-items: center;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem; 
  }

.map {
  height: 25rem;
  position: relative; 
  }
  
.map iframe {
  width: 100%;
  height: 100%; 
  }

.form-asterisk {
  font-family: initial;
  position: absolute;
  top: -2px;
  font-weight: normal; 
  }

.dtr-arrow-up {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 32px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg); 
  }

.dtr-arrow-up a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all .3s ease-in-out;
  cursor: pointer;
  text-align: center; 
  }
  
.dtr-arrow-up a:hover {
  background-color: rgba(0, 0, 0, 0.4); 
  }
  
.dtr-arrow-up a i {
  line-height: 60px; 
 }

.dtr-arrow-up-icon {
  display: block;
  color: #fff; 
  }

.dtr-arrow-up-icon::before {
  content: "\203a";
  display: inline-block;
  font-family: serif;
  font-size: 32px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); 
  }

.dtr-arrow {
  position: absolute;
  bottom: 45px;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: rgba(80, 80, 80, 0.5);
  border-radius: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); 
  }
  
.dtr-arrow > a {
  display: inline-block;
  text-decoration: none;
  outline-style: none;
  -webkit-animation: arrowdown 1.7s ease-in-out infinite;
  animation: arrowdown 1.7s ease-in-out infinite; 
  }
  
.dtr-arrow > a > i {
  position: absolute;
  top: -2px;
  left: 15px;
  font-size: 2rem; 
  }

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); 
	}
	
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); 
	}
	
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); 
	} 
}

@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); 
	}
	
  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px); 
	}
	
  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px); 
	} 
}

@media (max-width: 500px) {
  .dtr-arrow-up {
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(180deg);
    -webkit-transform: translateX(-50%) rotate(180deg); 
	} 
}

@keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out; 
	}
	
  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out; 
	} 
}

@-webkit-keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out; 
	}
	
  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out; 
	} 
}

.bg-gradient {
  background-size: 200% 200%;
  animation: gradient-animation 5s infinite alternate;
  -webkit-animation: gradient-animation 5s infinite alternate; 
  }

.menu .navbar-brand {
  display: -webkit-flex; 
  }
  
.menu .navbar-brand span {
  display: flex;
  display: -webkit-flex; 
}

.menu .navbar-brand .navbar-caption-wrap {
  display: -webkit-flex; 
}

.menu .navbar-brand .navbar-logo img {
  display: -webkit-flex; 
}
	
@media (min-width: 768px) and (max-width: 991px) {
  .menu .navbar-toggleable-sm .navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox; 
	} 
}

@media (min-width: 992px) {
  .menu .navbar-nav.nav-dropdown {
    display: -webkit-flex; 
	}
  .menu .navbar-toggleable-sm .navbar-collapse {
    display: -webkit-flex !important; 
	} 
}
